#aboutJa{
    position: relative;
    padding: 7vw 0 5vw;
}
.bomlinJ_top{
    content: "";
    position: absolute;
    width: calc(33% - 23px);
    height: 800px;
    background: #ffffff;
    left: calc(-11% - 99px);
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -3;
}

.bomlinJ{
    content: "";
    position: absolute;
    width: calc(69% + 23px);
    height: 145px;
    background: #e7edf4;
    left: -26%;
    bottom: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa:before{
    content: "";
    position: absolute;
    width: calc(69% + 23px);
    height: 62px;
    background: #144a97;
    right: 0px;
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa:after{
    content: "";
    position: absolute;
    width: calc(69% + 23px);
    height: 100%;
    background: #ffffff;
    right: -51%;
    bottom: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -3;
}
.rightsm{
     position: absolute;
    width: calc(69% + 23px);
    height: 414px;
    background: #ffffff;
    left: -47%;
    top: 0;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
#aboutJa .mafem{
    position: relative;
    display: flex;
}
#aboutJa .mafem .maimg{
    position: relative;
    display: flex;
    width: 55%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#aboutJa .mafem .maimg:before{
    content:"";
    width: 100%;
    height: 515px;
    position: absolute;
    background: #144a97;
    z-index: -1;
    left: -40px;
    top: 66px;
}
#aboutJa .mafem .imfotext{
    display: flex;
    flex-direction: column;
    width: 40%;
    padding: 3% 1%;
    margin-left: 5%;
}
#aboutJa .littetitle .ame:before{
    content: "ABOUT";
    font-size: 120px;
    position: absolute;
    color: #ffffff91;
    right: -48px;
    z-index: -1;
}
.Jaboutm{
    position: relative;
    display: flex;
    margin: 75px 0 25px;
}
.Jaboutm .Jitem{
    display: flex;
    flex-direction: column;
    padding: 3px 20px;
    padding-left: 0;
    margin-right: 20px;
}
.Jaboutm .Jitem h4{
    font-size: 38px;
    color: #144a97;
}
.Jaboutm .Jitem p{
    font-size: 17px;
}
.Jaboutm .Jitem h4 span{
    font-size: 19px;
    color: #144a97;
}
#aboutJa  .matext{
    display: flex;
}
#aboutJa .matext p{
    font-size: 16px;
    line-height: 200%;
    color: #505050;
}
@media screen and (max-width:1460px) {
	.bomlinJ_top{
    left: calc(-11% - 140px);
}
}
@media screen and (max-width:1280px){
    .bomlinJ_top {
        left: calc(-12% - 140px);
    }
}
@media screen and (max-width:1024px){
    .bomlinJ_top {
        width: calc(37% - 23px);
        left: calc(-19% - 136px);
    }
}
@media screen and (max-width:768px){
    .bomlinJ_top {
        width: calc(37% - 23px);
        left: calc(-23% - 136px);
    }
    #aboutJa .mafem{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 50px;
    }
    #aboutJa .littetitle .ame:before , #aboutJa .mafem .maimg:before{
        display: none;
    }
    #aboutJa{}
    #aboutJa .mafem .maimg{
        width: 400px;
        max-width: 95%;
    }
    #aboutJa .mafem .imfotext{
        width: 360px;
        max-width: 90%;
        padding: 24px 0;
        margin-left: 0;
    }
    .Jaboutm .Jitem{
        margin-right: 1px;
        padding: 3px 8px;
    }
}
@media screen and (max-width:640px){
    #aboutJa:before , .bomlinJ_top{
        display: none;
    }
    #aboutJa{
    background-color: white;
    padding: 5vw 0 2vw;
}
}
@media screen and (max-width:480px){
    #aboutJa .mafem{
    margin-top: 10px;
}
}